Top-Themen

Aktuelle Themen (A bis Z)

Administrator.de FeedbackApache ServerAppleAssemblerAudioAusbildungAuslandBackupBasicBatch & ShellBenchmarksBibliotheken & ToolkitsBlogsCloud-DiensteClusterCMSCPU, RAM, MainboardsCSSC und C++DatenbankenDatenschutzDebianDigitiales FernsehenDNSDrucker und ScannerDSL, VDSLE-BooksE-BusinessE-MailEntwicklungErkennung und -AbwehrExchange ServerFestplatten, SSD, RaidFirewallFlatratesGoogle AndroidGrafikGrafikkarten & MonitoreGroupwareHardwareHosting & HousingHTMLHumor (lol)Hyper-VIconsIDE & EditorenInformationsdiensteInstallationInstant MessagingInternetInternet DomäneniOSISDN & AnaloganschlüsseiTunesJavaJavaScriptKiXtartKVMLAN, WAN, WirelessLinuxLinux DesktopLinux NetzwerkLinux ToolsLinux UserverwaltungLizenzierungMac OS XMicrosoftMicrosoft OfficeMikroTik RouterOSMonitoringMultimediaMultimedia & ZubehörNetzwerkeNetzwerkgrundlagenNetzwerkmanagementNetzwerkprotokolleNotebook & ZubehörNovell NetwareOff TopicOpenOffice, LibreOfficeOutlook & MailPapierkorbPascal und DelphiPeripheriegerätePerlPHPPythonRechtliche FragenRedHat, CentOS, FedoraRouter & RoutingSambaSAN, NAS, DASSchriftartenSchulung & TrainingSEOServerServer-HardwareSicherheitSicherheits-ToolsSicherheitsgrundlagenSolarisSonstige SystemeSoziale NetzwerkeSpeicherkartenStudentenjobs & PraktikumSuche ProjektpartnerSuseSwitche und HubsTipps & TricksTK-Netze & GeräteUbuntuUMTS, EDGE & GPRSUtilitiesVB for ApplicationsVerschlüsselung & ZertifikateVideo & StreamingViren und TrojanerVirtualisierungVisual StudioVmwareVoice over IPWebbrowserWebentwicklungWeiterbildungWindows 7Windows 8Windows 10Windows InstallationWindows MobileWindows NetzwerkWindows ServerWindows SystemdateienWindows ToolsWindows UpdateWindows UserverwaltungWindows VistaWindows XPXenserverXMLZusammenarbeit

gelöst Java JDK 1.5.x bzw. Java JDK 5.x benötigt

Mitglied: Juckie

Juckie (Level 1) - Jetzt verbinden

23.10.2013 um 16:32 Uhr, 1543 Aufrufe, 2 Kommentare

Hallo zusammen,

um ein paar alte Java-Dateien zu kompilieren, benötigte ich den JDK in der Version 1.5 bzw. Version 5. Da man diese Version bei Oracle nur noch nach nvervigem Anlegen eines Accounts bekommt, wollte ich euch fragen, ob mir jemand den Download zur Verfügung stellen könnte.

Vielen Dank

Gruß

Juckie
Mitglied: Snowman25
23.10.2013 um 16:43 Uhr
Hi Juckie,

du kannst folgende Logindaten verwenden:

User: narf@trashmail.de
Pass: 0racleNervt

Gruß,
Snowman25
Bitte warten ..
Mitglied: Juckie
24.10.2013 um 08:04 Uhr
Hallo Snowman25,

passt! Hat geklappt.

Vielen Dank

Gruß

Juckie
Bitte warten ..
Ähnliche Inhalte
Vmware
VMWare 5.x Lizenzfrage
gelöst Frage von DaPeddaVmware7 Kommentare

Hallo Zusammen, ich habe eine VMWare 5 Standard Lizenz 6 CPU. Installiert is ein Dell ESXi 5.1 Image sowie ...

Vmware
ESXi 5.x oder 6.x auf einem HP Z440
Frage von MadM4xVmware9 Kommentare

Guten Morgen, da ich leider nicht wirklich viel zu dem Thema "ESXi auf HP Z440" finden konnte oder ich ...

Erkennung und -Abwehr
Sophos Intercept X
Frage von xbast1xErkennung und -Abwehr2 Kommentare

Hallo zusammen, ich bekam gerade eine Info Email von Sophos über "Sophos Intercept X", welches Ransomwares unterbinden soll. Ich ...

Notebook & Zubehör

Acer Aspire 5, besseres Display mit mehr Auflösung von 1366 x 768 auf 1920 x 1080 Pixel

gelöst Frage von neooenNotebook & Zubehör8 Kommentare

Hallo Leute, ich habe am Wochenende mein Display am Acer Aspire 5 A515-51g-520q zerstört ausversehen. So wie immer, alles ...

Neue Wissensbeiträge
Exchange Server

ACHTUNG: Ungepatchte Exchange Server aktuell im Visier von Angreifern!

Tipp von vibrations vor 20 StundenExchange Server2 Kommentare

Wer es noch nicht mitbekommen haben sollte: Exchange-Server Systeme werden gerade vermehrt auf eine Sicherheitslücke mit der sich das ...

Microsoft Office

Office 365 Makro Schutz nicht immer per GPO möglich

Information von sabines vor 4 TagenMicrosoft Office5 Kommentare

Der zum Schutz gegen Verschlüsselungstrojaner wichtige Makroschutz lässt sich wohl in Office 365 nicht immer per GPO einstellen. Für ...

Netzwerkmanagement
How To Mikrotik Netinstall
Erfahrungsbericht von areanod vor 6 TagenNetzwerkmanagement

Jedes Mal wenn ich Netinstall längere Zeit nicht benutzt habe stolpere ich über die „Besonderheiten“ dieser Software. Das ist ...

Microsoft
Microsoft: LDAPS per Update als Default
Information von em-pie vor 6 TagenMicrosoft2 Kommentare

Hallo, Microsoft wird mit einem der zukünftigen Updates LDAP auf LDAPS per Default umstellen. Admins von angebundenen Systemen die ...

Heiß diskutierte Inhalte
DSL, VDSL
Gigabit Leitung - niedrige Geschwindigkeit
Frage von Ghost108DSL, VDSL26 Kommentare

Hallo zusammen, ich bin vor kurzem auf den Tarif Vodafone Cable Max 1000 umgestiegen. Techniker war vor Ort und ...

Hardware
Stromausfalllogger
Frage von certifiedit.netHardware21 Kommentare

Guten Nachmittag, welche Geräte könnt Ihr empfehlen um Stromausfälle, optimalerweise auch Frequenzstörungen zu loggen? Geht hier um keinen konkreten ...

Exchange Server
Exchange Server 2019 lässt sich nicht installieren
Frage von HonkiDonkiExchange Server17 Kommentare

Hallo zusammen, ich bekomme noch einen Anfall. Der Exchange Server 2019 CU 4 lässt sich nicht auf den Windows ...

Hosting & Housing
NetCUP - vroot bekommt keine v4 Adresse mehr
gelöst Frage von HenereHosting & Housing15 Kommentare

Servus zusammen, mein rootserver war nicht mehr erreichbar. Auch aus dem Mobilnetz nicht. Bin auf die Verwaltungsconsole und habe ...